curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"recordIdsMissing": [
"789"
],
"recordIdsRemoved": [
"123",
"456"
]
}Supprimez les fiches d’informations fournies de la liste. Les fiches d’informations qui n’existent pas ou qui ne sont pas membres de la liste sont ignorées.
Ce point de terminaison ne fonctionne que pour les listes ayant un « processingType » de « MANUEL » ou « INSTANTANÉ ».
curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"recordIdsMissing": [
"789"
],
"recordIdsRemoved": [
"123",
"456"
]
}Produits pris en charge
Portées requises
cms.membership.access_groups.writecrm.lists.readcrm.lists.writeThe access token received from the authorization server in the OAuth 2.0 flow.
L'ID ILS de la liste « MANUEL » ou « INSTANTANÉ ».
The IDs of the records to remove from the list.
Successful response
The IDs of the records that were added, removed, and/or found to be missing as a result of the
membership update request.
Les identifiants des fiches d'informations « manquantes » (c.-à-d. qui n'existaient pas dans le portail) et qui n'ont donc pas été « ajoutées » ou « supprimées ».
Les identifiants des fiches d'informations qui ont été « supprimées » de la liste.